p {
  margin-bottom: 0;
}

ul {
  margin-top: 0;
}

li {
  margin: .2em;
}

table, tr, td {
  border: none; 
}

label {
  display: inline-block;
  width: 100%;
  height: 100%;
}

input[type="button"] {
  width: 100%;
  font-size: 1.2em;
  color: black;
  background-color: #e0e0e0;
  border: 1px solid black;
  border-radius: 4px;
}

input[type="button"]:hover {
  background-color: #f0f0f0;
}

input[type="button"]:active {
  background-color: #e0e0e0;
}

#double {
  display: inline-grid;
  column-gap: 2em;
  grid-template-columns: repeat(2, auto);
}

